some basic extension to use chrome wisely


viimum for hacker's browser to use it with keyborad
https://chrome.google.com/webstore/detail/vimium/dbepggeogbaibhgnhhndojpepiihcmeb?hl=en


this is the set up for gitlab pages to make your blogs and webpages
https://about.gitlab.com/2016/04/07/gitlab-pages-setup/